data:
  activityKind:
    description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08322
    streetAddress: Україна, 08322, Київська обл., Бориспільський р-н, село Проліски,
      ВУЛИЦЯ БРОВАРСЬКА, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '04050'
      streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ КОТАРБІНСЬКОГО ВІЛЬГЕЛЬМА,
        будинок 17, квартира 73
    capital: 35000
    code: '32162384'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БОДМІН-УКРАЇНА"
    role: 4
    role_text: засновник
  identification:
    id: '34248190'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ЕТАЛОН АВТО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТД "ЕТАЛОН АВТО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 001ce3eac28040779b23749af15be28d
  sourceDate: '2022-11-03T07:05:02+00:00'
  sourceRequests:
  - req-7a29c6e9-8c40-4150-85b4-27a2410b761e
  version: 2.0.0
